/* Localized versions of Info.plist keys */

CFBundleName = "Sillabatore";
CFBundleShortVersionString = "Sillabatore plug-in versione 2.0, basato su altLinuxHyph";

DSDPlugInName = "Sillabatore plug-in";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Migliora la sillabazione di Mac OS X.";